## python-osc-lib 2.2.1

=== debian/changelog ===
python-osc-lib (2.2.1-2) unstable; urgency=medium

  * Uploading to unstable.
  * Fixed debian/watch file.
  * Add a debian/salsa-ci.yml.

 -- Thomas Goirand <zigo@debian.org>  Thu, 15 Oct 2020 12:05:28 +0200

python-osc-lib (2.2.1-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 09 Sep 2020 12:09:19 +0200

python-osc-lib (2.2.0-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Mon, 07 Sep 2020 16:12:30 +0200

python-osc-lib (2.0.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Fri, 08 May 2020 18:14:00 +0200

python-osc-lib (2.0.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Mon, 06 Apr 2020 22:40:07 +0200
