=== debian/control ===
Source: python-osc-lib
Section: python
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian OpenStack <openstack-devel@lists.alioth.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper-compat (= 12),
 dh-python,
 openstack-pkg-tools,
 python3-all,
 python3-pbr (>= 2.0.0),
 python3-setuptools,
 python3-sphinx (>= 2.0.0),
Build-Depends-Indep:
 python3-babel (>= 2.3.4),
 python3-cliff (>= 3.1.0),
 python3-coverage (>= 4.0),
 python3-fixtures (>= 3.0.0),
 python3-keystoneauth1 (>= 3.14.0),
 python3-mock (>= 2.0.0),
 python3-openstackdocstheme (>= 2.2.1),
 python3-openstacksdk (>= 0.15.0),
 python3-oslo.i18n (>= 3.15.3),
 python3-oslo.utils (>= 3.33.0),
 python3-oslotest (>= 1:3.2.0),
 python3-osprofiler (>= 1.4.0),
 python3-requests-mock (>= 1.1.0),
 python3-simplejson (>= 3.5.1),
 python3-six (>= 1.10.0),
 python3-sphinxcontrib.apidoc (>= 0.2.0),
 python3-stestr (>= 1.0.0),
 python3-stevedore (>= 1:1.20.0),
 python3-testrepository (>= 0.0.18),
 python3-testtools (>= 2.2.0),
 testrepository,
Standards-Version: 4.5.0
Vcs-Browser: https://git.launchpad.net/~ubuntu-openstack-dev/ubuntu/+source/python-osc-lib
Vcs-Git: https://git.launchpad.net/~ubuntu-openstack-dev/ubuntu/+source/python-osc-lib
Homepage: http://docs.openstack.org/developer/osc-lib
Testsuite: autopkgtest-pkg-python

Package: python-osc-lib-doc
Section: doc
Architecture: all
Depends:
 ${misc:Depends},
 ${sphinxdoc:Depends},
Description: OpenStackClient Library - doc
 OpenStackClient (aka OSC) is a command-line client for OpenStack. osc-lib is a
 package of common support modules for writing OSC plugins.
 .
 This package contains the documentation.

Package: python3-osc-lib
Architecture: all
Depends:
 python3-babel (>= 2.3.4),
 python3-cliff (>= 3.1.0),
 python3-keystoneauth1 (>= 3.14.0),
 python3-openstacksdk (>= 0.15.0),
 python3-os-client-config (>= 1.28.0),
 python3-oslo.i18n (>= 3.15.3),
 python3-oslo.utils (>= 3.33.0),
 python3-pbr (>= 2.0.0),
 python3-simplejson (>= 3.5.1),
 python3-six (>= 1.10.0),
 python3-stevedore (>= 1:1.20.0),
 ${misc:Depends},
 ${python3:Depends},
Suggests:
 python-osc-lib-doc,
Description: OpenStackClient Library - Python 3.x
 OpenStackClient (aka OSC) is a command-line client for OpenStack. osc-lib is a
 package of common support modules for writing OSC plugins.
 .
 This package contains the Python 3.x module.
