=== debian/changelog ===
python-osc-lib (2.5.0-0ubuntu1) jammy; urgency=medium

  * New upstream release for OpenStack Yoga.
  * d/p/fix-taghelps-py310.patch: Cherry-picked from upstream to
    fix failing test.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 02 Mar 2022 14:43:27 -0500
