=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
  python3-sphinx (>= 2.0.0),
 Build-Depends-Indep:
  python3-babel (>= 2.3.4),
- python3-cliff (>= 3.1.0),
+ python3-cliff (>= 3.2.0),
  python3-coverage (>= 4.0),
  python3-fixtures (>= 3.0.0),
  python3-keystoneauth1 (>= 3.14.0),
@@ -57,7 +57,7 @@
 Architecture: all
 Depends:
  python3-babel (>= 2.3.4),
- python3-cliff (>= 3.1.0),
+ python3-cliff (>= 3.2.0),
  python3-keystoneauth1 (>= 3.14.0),
  python3-openstacksdk (>= 0.15.0),
  python3-os-client-config (>= 1.28.0),
