## python-osc-lib 2.6.2

=== requirements.txt ===
# The order of packages is significant, because pip processes them in the order
# of appearance. Changing the order has an impact on the overall integration
# process, which may cause wedges in the gate later.
pbr!=2.1.0,>=2.0.0 # Apache-2.0

cliff>=3.2.0 # Apache-2.0
keystoneauth1>=3.14.0 # Apache-2.0
openstacksdk>=0.15.0 # Apache-2.0
oslo.i18n>=3.15.3 # Apache-2.0
oslo.utils>=3.33.0 # Apache-2.0
simplejson>=3.5.1 # MIT
stevedore>=1.20.0 # Apache-2.0
