=== debian/changelog ===
python-osc-lib (2.6.2-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Fri, 23 Sep 2022 11:44:50 +0200

python-osc-lib (2.6.2-1) experimental; urgency=medium

  * New upstream release.
  * Removed Fix_TestTagHelps_for_python3.10.patch applied upstream.

 -- Thomas Goirand <zigo@debian.org>  Tue, 30 Aug 2022 09:52:25 +0200

python-osc-lib (2.5.0-2) unstable; urgency=medium

  * Uploading to unstable.
  * Add autopkgtest.

 -- Thomas Goirand <zigo@debian.org>  Thu, 24 Mar 2022 13:58:55 +0100

python-osc-lib (2.5.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Fri, 18 Feb 2022 23:51:10 +0100

python-osc-lib (2.4.2-4) unstable; urgency=medium

  * Remove the blacklist from previous patch, and add upstream patch for
    Python 3.10 support.

 -- Thomas Goirand <zigo@debian.org>  Wed, 22 Dec 2021 21:22:55 +0100

python-osc-lib (2.4.2-3) unstable; urgency=medium

  * Blacklist failing broken tests (Closes: #1002438):
    - test_add_tag_filtering_option_to_parser()
    - test_add_tag_option_to_parser_for_create()
    - test_add_tag_option_to_parser_for_set()
    - test_add_tag_option_to_parser_for_unset()

 -- Thomas Goirand <zigo@debian.org>  Wed, 22 Dec 2021 16:06:53 +0100

python-osc-lib (2.4.2-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Wed, 29 Sep 2021 11:26:36 +0200

python-osc-lib (2.4.2-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Fri, 27 Aug 2021 11:58:58 +0200

python-osc-lib (2.4.1-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Tue, 24 Aug 2021 10:25:07 +0200

python-osc-lib (2.3.1-2) unstable; urgency=medium

  * Upload to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 16 Aug 2021 09:31:08 +0200

python-osc-lib (2.3.1-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Mon, 08 Mar 2021 12:06:49 +0100
