=== debian/control ===
Source: python-osc-lib
Section: python
Priority: optional
Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper-compat (= 10),
 dh-python,
 openstack-pkg-tools,
 python3-all,
 python3-pbr,
 python3-setuptools,
 python3-sphinx,
Build-Depends-Indep:
 python3-cliff,
 python3-coverage,
 python3-fixtures,
 python3-hacking,
 python3-keystoneauth1,
 python3-openstackdocstheme,
 python3-openstacksdk,
 python3-stestr,
 python3-oslo.i18n,
 python3-oslo.utils,
 python3-oslotest,
 python3-osprofiler,
 python3-requests-mock,
 python3-simplejson,
 python3-sphinxcontrib.apidoc,
 python3-stevedore,
 python3-testtools,
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/openstack-team/libs/python-osc-lib
Vcs-Git: https://salsa.debian.org/openstack-team/libs/python-osc-lib.git
Homepage: http://docs.openstack.org/developer/osc-lib

Package: python-osc-lib-doc
Section: doc
Architecture: all
Depends:
 ${misc:Depends},
 ${sphinxdoc:Depends},
Description: OpenStackClient Library - doc
 OpenStackClient (aka OSC) is a command-line client for OpenStack. osc-lib is a
 package of common support modules for writing OSC plugins.
 .
 This package contains the documentation.

Package: python3-osc-lib
Architecture: all
Depends:
 python3-cliff,
 python3-keystoneauth1,
 python3-openstacksdk,
 python3-oslo.i18n,
 python3-oslo.utils,
 python3-pbr,
 python3-simplejson,
 python3-stevedore,
 ${misc:Depends},
 ${python3:Depends},
Suggests:
 python-osc-lib-doc,
Description: OpenStackClient Library - Python 3.x
 OpenStackClient (aka OSC) is a command-line client for OpenStack. osc-lib is a
 package of common support modules for writing OSC plugins.
 .
 This package contains the Python 3.x module.
