## python-osc-lib 2.8.1

=== debian/changelog ===
python-osc-lib (2.8.1-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 30 Aug 2023 10:13:00 +0200
