## python-osc-lib 3.1.0

=== debian/changelog ===
python-osc-lib (3.1.0-0ubuntu2~cloud0) noble-dalmatian; urgency=medium

  * New update for the Ubuntu Cloud Archive.

 -- root <root@juju-0cd498-prod-ubuntu-openstack-backport-o-matic-7>  Tue, 20 Aug 2024 08:04:57 +0000

python-osc-lib (3.1.0-0ubuntu2) oracular; urgency=medium

  * d/control: Drop (Build-)Depends on python3-simplejson, no longer
    required.

 -- James Page <james.page@ubuntu.com>  Mon, 19 Aug 2024 12:31:18 +0100

python-osc-lib (3.1.0-0ubuntu1) oracular; urgency=medium

  * New upstream release.

 -- James Page <james.page@ubuntu.com>  Wed, 07 Aug 2024 14:33:30 +0100
