=== debian/control ===
--- 
+++ 
@@ -27,7 +27,6 @@
  python3-oslotest (>= 1:3.2.0),
  python3-osprofiler (>= 1.4.0),
  python3-requests-mock (>= 1.1.0),
- python3-simplejson (>= 3.5.1),
  python3-six (>= 1.10.0),
  python3-sphinxcontrib.apidoc (>= 0.2.0),
  python3-stestr (>= 1.0.0),
@@ -63,7 +62,6 @@
  python3-oslo.i18n (>= 3.15.3),
  python3-oslo.utils (>= 3.33.0),
  python3-pbr (>= 2.0.0),
- python3-simplejson (>= 3.5.1),
  python3-six (>= 1.10.0),
  python3-stevedore (>= 1:1.20.0),
  ${misc:Depends},
