## python-osc-lib 3.2.0

=== requirements.txt ===
--- 
+++ 
@@ -8,5 +8,5 @@
 openstacksdk>=0.15.0 # Apache-2.0
 oslo.i18n>=3.15.3 # Apache-2.0
 oslo.utils>=3.33.0 # Apache-2.0
-simplejson>=3.5.1 # MIT
+requests>=2.14.2 # Apache-2.0
 stevedore>=1.20.0 # Apache-2.0
