=== debian/changelog ===
python-osc-lib (3.2.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Fri, 28 Mar 2025 09:12:11 +0100

python-osc-lib (3.2.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 26 Feb 2025 14:12:38 +0100

python-osc-lib (3.1.0-3) unstable; urgency=medium

  * Switch to pybuild (Closes: #1090561).

 -- Thomas Goirand <zigo@debian.org>  Thu, 19 Dec 2024 09:17:41 +0100

python-osc-lib (3.1.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Thu, 19 Sep 2024 17:28:13 +0200

python-osc-lib (3.1.0-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Mon, 26 Aug 2024 11:51:59 +0200

python-osc-lib (3.0.1-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Wed, 03 Apr 2024 16:21:23 +0200

python-osc-lib (3.0.1-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Thu, 22 Feb 2024 18:56:01 +0100

python-osc-lib (2.8.1-2) unstable; urgency=medium

  * Uploading to unstable.
  * d/watch: use version 4 and gitmode.

 -- Thomas Goirand <zigo@debian.org>  Mon, 02 Oct 2023 09:54:44 +0200
