## python-osc-lib 4.1.0

=== debian/changelog ===
python-osc-lib (4.1.0-0ubuntu1) questing; urgency=medium

  [ Guillaume Boutry ]
  * d/gbp.conf, .launchpad.yaml: Sync from cloud-archive-tools for
    flamingo.

  [ Myles Penner ]
  * d/watch: Track Flamingo series releases.
  * New upstream release for OpenStack Flamingo. (LP: #2116155)
  * d/s/options: Ignore .launchpad.yaml when generating diffs.
  * d/control: Align (Build-)Depends with upstream.
  * d/watch: Use opendev as tarball source.
  * d/u/signing-key.asc: Add Flamingo public key.
  * d/watch: Add Flamingo key verification.
  * d/rules: Include PBR version.
  * d/s/options: Ignore .launchpad.yaml when generating diffs.

 -- Myles Penner <myles.penner@canonical.com>  Tue, 15 Jul 2025 14:57:39 -0700

python-osc-lib (3.2.0-0ubuntu1) plucky; urgency=medium

  * d/gbp.conf: upstream-branch -> upstream-dalmatian.
  * d/gbp.conf, .launchpad.yaml: Sync from cloud-archive-tools for
    epoxy.
  * New upstream release for OpenStack Epoxy.
  * d/control: Drop dependencies that are no longer required.

 -- James Page <james.page@ubuntu.com>  Thu, 16 Jan 2025 11:38:54 +0000
