## python-osc-lib 4.2.0

=== debian/changelog ===
python-osc-lib (4.2.0-4) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 29 Sep 2025 11:19:47 +0200

python-osc-lib (4.2.0-3) experimental; urgency=medium

  * Add final newline in d/patches/series.

 -- Thomas Goirand <zigo@debian.org>  Tue, 02 Sep 2025 12:48:25 +0200

python-osc-lib (4.2.0-2) experimental; urgency=medium

  * Add debian/python3-osc-lib.install.
  * Add install-all-files.patch.

 -- Thomas Goirand <zigo@debian.org>  Tue, 02 Sep 2025 09:00:21 +0200

python-osc-lib (4.2.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Thu, 28 Aug 2025 12:55:55 +0200
