## python-osc-lib 4.3.0

=== debian/changelog ===
python-osc-lib (4.3.0-0ubuntu1) resolute; urgency=medium

  * d/gbp.conf, .launchpad.yaml: Sync from cloud-archive-tools for
    gazpacho.
  * New upstream version 4.3.0
  * d/watch: update for new upstream
  * d/u/signing-key.asc: update for gazpacho
  * New upstream release for OpenStack Gazpacho. (LP: #2138121)
  * d/p/fix-brittle-tag-help-tests.patch: Add patch for Python 3.14.

 -- Myles Penner <myles.penner@canonical.com>  Mon, 19 Jan 2026 14:26:06 -0800

python-osc-lib (4.2.0-0ubuntu1) questing; urgency=medium

  * New upstream release for OpenStack Flamingo (LP: #2125012).

 -- Myles Penner <myles.penner@canonical.com>  Mon, 22 Sep 2025 08:35:16 -0700
