## python-osc-lib 4.4.0

=== debian/changelog ===
python-osc-lib (4.4.0-1) experimental; urgency=medium

  * New upstream release.
  * Cleans better.

 -- Thomas Goirand <zigo@debian.org>  Tue, 24 Feb 2026 15:35:42 +0100

python-osc-lib (4.2.0-5) unstable; urgency=medium

  * Skip shell args tests that are causing FTBFS (Closes: #1123451).

 -- Thomas Goirand <zigo@debian.org>  Tue, 23 Dec 2025 16:14:27 +0100
