=== debian/rules ===
--- 
+++ 
@@ -7,7 +7,7 @@
 	dh $@ --buildsystem=pybuild --with python3,sphinxdoc
 
 override_dh_auto_clean:
-	rm -rf build .stestr *.egg-info doc/source/reference/api
+	rm -rf build .stestr *.egg-info doc/source/reference/api .pybuild
 	find . -iname '*.pyc' -delete
 	for i in $$(find . -type d -iname __pycache__) ; do rm -rf $$i ; done
 
@@ -19,7 +19,7 @@
 
 override_dh_auto_test:
 ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
-	pkgos-dh_auto_test --no-py2 'osc_lib\.tests\.(?!(.*TestShellCli\.test_shell_args_cert_options.*|.*TestShellCli\.test_shell_args_tls_options.*))'
+	pkgos-dh_auto_test --no-py2 'osc_lib\.tests\.(?!(.*TestShellCli\.test_shell_args_cert_options.*|.*TestShellCli\.test_shell_args_tls_options.*|utils\.test_tags\.TestTagHelps\.test_add_tag_filtering_option_to_parser|utils\.test_tags\.TestTagHelps\.test_add_tag_option_to_parser_for_create|utils\.test_tags\.TestTagHelps\.test_add_tag_option_to_parser_for_set|utils\.test_tags\.TestTagHelps\.test_add_tag_option_to_parser_for_unset))'
 endif
 
 override_dh_sphinxdoc:
